var AcaoTramitacao = {

    DEFERIR_ANALISE_GEO: 49,
	INDEFERIR_ANALISE_GEO: 50,
    NOTIFICAR_PELO_ANALISTA_GEO: 3,
    DEFERIR_ANALISE_TECNICA_VIA_GERENTE: 12,
    INDEFERIR_ANALISE_TECNICA_VIA_GERENTE: 13,
    INVALIDAR_PARECER_TECNICO_PELO_GERENTE: 14,
    SOLICITAR_AJUSTES_PARECER_TECNICO_PELO_GERENTE: 999,
    INVALIDAR_PARECER_TECNICO_ENCAMINHANDO_TECNICO:25,
    SOLICITAR_DESVINCULO_ANALISE_GEO: 59,
    VALIDAR_PARECER_GEO_GERENTE: 63,
    SOLICITAR_AJUSTES_PARECER_GEO_PELO_GERENTE: 55,
    INVALIDAR_PARECER_GEO_ENCAMINHANDO_GEO: 58,
    AGUARDAR_RESPOSTA_COMUNICADO: 65,    
    NOTIFICAR_PELO_ANALISTA_TECNICO: 66,
    VALIDAR_PARECER_CHEFE_UNIDADE: 68,
    INVALIDAR_PARECER_CHEFE_UNIDADE: 14,
    SOLICITAR_AJUSTES_PARECER_CHEFE_UNIDADE: 15,
    VALIDAR_PARECER_TECNICO_GERENTE: 83,
    APROVAR_SOLICITACAO_DESVINCULO_TECNICO: 69,
    NEGAR_SOLICITACAO_DESVINCULO_TECNICO: 70,
    SOLICITAR_DESVINCULO_ANALISE_TECNICA: 71,
    VALIDAR_ANALISE_PELO_DIRETOR: 74,
    INVALIDAR_ANALISE_PELO_DIRETOR: 75,
    APROVAR_SOLICITACAO_LICENCA: 78,
    NEGAR_SOLICITACAO_LICENCA: 79,
    DISTRIBUIR_PROCESSO_PARA_ANALISTA_TECNICO: 80

};

exports.utils.AcaoTramitacao = AcaoTramitacao;
